program OpenGL15_Template;

uses
  Forms,
  OpenGL15_MainForm in 'OpenGL15_MainForm.pas' {GLForm},
  settings in 'settings.pas',
  keys in 'keys.pas',
  shader in 'shader.pas',
  BodaMaths in 'BodaMaths.pas',
  lights in 'lights.pas',
  Figures in 'Figures.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TGLForm, GLForm);
  Application.Run;
end.
